<!DOCTYPE html>
  <html lang="en">

  <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title><%= title %></title>
      <link rel="stylesheet" href="/css/style.css">
      <link rel="stylesheet" href="/css/flowbite.min.css" />
  </head>

  <body class="bg-gray-100">
      <div class="container mx-auto flex flex-col justify-center items-center h-screen">
          <div class="flex shadow rounded">
              <div class="w-full px-1 bg-white py-5 lg:px-2 lg:py-2 tracking-wide">
                <%- include(ejsInclude.body, ejsParameter.body); %>
              </div>
          </div>
      </div>
      <script src="/js/flowbite.min.js"></script>
  </body>
  </html>
